#buy-with-confidence {
    position: relative;
    margin: 20px;
    padding: 50px 40px;
    padding-bottom: 60px;
    overflow: hidden;
    border-radius: 30px;
    background-image: url('/images/plants.webp');
    background-size: cover;
    color: white;
    max-width: 900px;
}

#bwc-background {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    backdrop-filter: blur(30px);
    background-color: rgba(var(--brand-stone-dark), 0.25);
    /*background-color: rgba(10, 97, 49, 0.25);*/
}

#bwc-title {
    position: relative;
    font-family: var(--font-accent);
    font-weight: 500;
    font-size: 150%;
    text-align: center;
}

#bwc-guarantees {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 40px;
    margin-top: 40px;
}

.bwc-guarantee {
    position: relative;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    width: 100%;
    gap: 30px;
}

.bwc-guarantee-icon {
    position: relative;
    height: 36px;
    filter: invert();
}

.bwc-guarantee-icon img {
    height: 100%;
    aspect-ratio: 1.0;
    opacity: 0.8;
}

.bwc-guarantee-title {
    font-weight: bold;
    margin-bottom: 5px;
}

.bwc-guarantee-subtitle {
    font-size: 80%;
    color: rgba(var(--brand-light), 0.8);
}

@media screen and (min-width: 800px) {
    #buy-with-confidence {
        margin: 60px;
    }
    #bwc-guarantees {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
    }
    
    .bwc-guarantee {
        width: 35%;
    }
}